
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	max-width: 200px;
	color: white !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
	color: white !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  color: #000000 !important;
  background-color: #bb972c!important;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  color: #000000 !important;
  background-color: #c39e2e!important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	/*background-color: #bb972c;*/
	
background: rgba(162,127,19,1);
background: -moz-linear-gradient(left, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(162,127,19,1)), color-stop(20%, rgba(196,172,85,1)), color-stop(50%, rgba(247,239,183,1)), color-stop(50%, rgba(247,239,183,1)), color-stop(80%, rgba(196,172,85,1)), color-stop(100%, rgba(162,127,19,1)));
background: -webkit-linear-gradient(left, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
background: -o-linear-gradient(left, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
background: -ms-linear-gradient(left, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
background: linear-gradient(to right, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a27f13', endColorstr='#a27f13', GradientType=1 );

	border: 1px solid #685419;
	border-radius: 2px;
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
	color: #000000 !important;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 100%;
	font-weight: normal;
	left: auto;
	overflow: visible;
	padding: 6px 10px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
	white-space: nowrap;
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
	background-color: #bb972c;
	border-radius: 4px;
	box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.05) inset, 0 -2px 30px rgba(0, 0, 0, 0.016) inset, 0 1px 0 #fff inset, 0 1px 2px rgba(0, 0, 0, 0.3);
	color: #ffffff;
	list-style: outside none none !important;
	margin: 0 0 2em !important;
	padding: 1em 1em 1em 3.5em !important;
	position: relative;
	text-shadow: 0 1px 0 #cca430;
	width: auto;
}
.woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-info::before {
	background-color: #434343;
	content: "i";
	font-family: Times,Georgia,serif;
	font-style: italic;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;
	color: #fff !important;
	font-size: 1em;
	height: 1.5em;
	left: 1em;
	line-height: 1.5;
	padding-top: 1em;
	position: absolute;
	text-align: center;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	top: 0;
	width: 1.5em;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
  background-color: #bb972c;
  border-radius: 2px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  color: #ffffff;
  font-size: 0.92em;
  line-height: 1.5em;
  margin: 1em 0;
  padding: 1em 2%;
  position: relative;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  width: 96%;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
	/*background-color: #c39e2e;*/
	background: rgba(162,127,19,1);
background: -moz-linear-gradient(left, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(162,127,19,1)), color-stop(20%, rgba(196,172,85,1)), color-stop(50%, rgba(247,239,183,1)), color-stop(50%, rgba(247,239,183,1)), color-stop(80%, rgba(196,172,85,1)), color-stop(100%, rgba(162,127,19,1)));
background: -webkit-linear-gradient(left, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
background: -o-linear-gradient(left, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
background: -ms-linear-gradient(left, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
background: linear-gradient(to right, rgba(162,127,19,1) 0%, rgba(196,172,85,1) 20%, rgba(247,239,183,1) 50%, rgba(247,239,183,1) 50%, rgba(196,172,85,1) 80%, rgba(162,127,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a27f13', endColorstr='#a27f13', GradientType=1 );
	text-decoration: none;
	color: #000000;
}


@media only screen and (max-width: 400px) {

	.woocommerce table.shop_table .button {
		width: 60% !important; 
		float: left !important;
	}
	
	#coupon_code {
		width: 213px;
	}	
}

@media only screen and (min-width: 768px) {
	#coupon_code {
		width: 173px;
	}	
}




@media only screen and (min-width: 670px) and (max-width: 749px) {
	.woocommerce ul.products li.product .child-woo-product-wrapper .child-woo-product-inner {
		min-height: 543px;
	}
}

@media only screen and (min-width: 750px) and (max-width: 959px)  {
	.woocommerce ul.products li.product .child-woo-product-wrapper .child-woo-product-inner {
		min-height: 630px;
	}
}


@media only screen and (min-width: 960px) {
	.jerky-img-wrapper {
		background-size: cover;
		margin: 0 48px;
	}	
}
